Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 15:57:33 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><div dir="auto">I clearly stated that I left Dubai, as I’m not a resident. And clearly stated that I never received my online order which took ages and requested a full refund. </div></div>
<div dir="auto">I’m no longer in Dubai and I will only be expecting my full refund. Moreover I will definitely think twice before considering using max online shopping again!!!!!!</div>
<div dir="auto">In the meantime please proceed with my full refund.</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 4 Nov 2021 at 10:58 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sherifa,</div>
<div dir="ltr">
<br>Thank you for contacting us. <br><br>We would like to inform you that your order is already on its way. You can now track it online at <a href="https://rb.gy/t4zw7m" rel="noreferrer" target="_blank">https://rb.gy/t4zw7m</a> using tracking number FP102221001158. <br><br>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. <br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sherifa Adel </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3265290